Subject: Re: [ANN] netdev call - April 9th

From: Simon Horman <[email-masked]>
Date: Tue, 9 Apr 2024 14:33:46 +0100

On Tue, Apr 09, 2024 at 06:27:35AM -0700, Jakub Kicinski wrote:
> Hi!
> 
> Yes, the bi-weekly call is happening today, I forgot to send out 
> the reminder. Time zones are aligned again, so 8:30 am (PT) / 
> 5:30 pm (~EU). See you at https://bbb.lwn.net/b/jak-wkr-seg-hjn

Thanks Jakub,

if there is time my colleague at Red Hat, Ondrej Lichtner,
would like to make a presentation on LNST, a testing framework.